Subject: Monel

From: [email-masked] (George Dixon)
Date: Thu, 22 Feb 1996 22:27:56 -0500

I recieved an inquiry about monel recently, I thought I'd share the response.

        Monel is an alloy of nickle and copper that has the appearance of
silver when polished and chases and chisles cold in a wonderful manner that
belies its predominantly nickle composition. It is weather resistant,
exposure to weather gives a range of natural patinas ranging from black to
green/gray. It can be forged, although I have found it's temperature range
to be critical, especially when bending it hot. At the wrong heat it tends
to check across the axis of the bend, minor checks can be chased closed.
         Forging monel is less of a chore than stainless and it is possible
to do anything in monel (forming/forging wise) that you can do in mild
steel.  I have used monel in door hardware, floral and leaf-work and other
forged motifs. I have refurbished a gate done in monel which indicates the
architectural range it embraces.
        Monel is expensive and somewhat hard to find in every shape.  The
type I have used is the 400 series and for adding 'color' to a piece of
work or as the sole material, it is a nice choice.
George Dixon